{
  "verseBefore": "Mắt của mọi loài trông đợi Chúa; đúng thời điểm Chúa ban vật thực cho chúng.\n\\q",
  "verseAfter": "Mắt của mọi loài trông đợi Chúa; \\q1 đúng thời điểm Chúa ban vật thực cho chúng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:41:11.376Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
